OTFCOMPRESS(1)

NAME
otfcompress - Compression program for single OTF files

DESCRIPTION

    otf(de)compress - Compression program for single OTF files.

    Syntax: otf(de)compress [options] <file(s)>

    options:

-h, --help
    show this help message

-V  show OTF version

-c  compress (default action if called as 'otfcompress')

-d  decompress (default action if called as 'otfdecompress')

-k  keep original file (compressed resp. uncompressed)

-o <dir>
    output directory (implicitly sets -k)

-[0-9]
    use given compression level (default 4) 0 - plain 1 - minimum compression, fastest 9 - maximum compression, slowest